Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4381

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4381
Last Modified 07 Mar 2011 09:28:10
Published 19 Dec 2005 09:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4381

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Caravel CMS 3.0 Beta 1 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) fileDN and (2) folderviewer_attrs parameters.

Vulnerable Systems

Application

  • Caravel Cms 3.0 Beta 1


References

VUPEN - ADV-2005-2976

BID - 15939

OSVDB - 21834

OSVDB - 21833

SECUNIA - 18151

MISC - http://pridels0.blogspot.com/2005/12/caravel-cms-xss.html


Last Updated: 27 May 2016 10:41:16